<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Update Containers" type="CompoundRunConfigurationType">
    <toRun name="Build composer" type="BashConfigurationType" />
    <toRun name="Build apidocjs" type="BashConfigurationType" />
    <toRun name="Build php" type="BashConfigurationType" />
    <toRun name="Build ansible" type="BashConfigurationType" />
    <method v="2" />
  </configuration>
</component>